equal_data Struct Reference

## Data Fields

VALUE | result
st_table * | tbl
int | eql

## Detailed Description

Definition at line 1559 of file hash.c.

## Field Documentation

int equal_data::eql

Definition at line 1562 of file hash.c.

Referenced by eql_i(), and hash_equal().

VALUE equal_data::result

Definition at line 1560 of file hash.c.

Referenced by eql_i(), and recursive_eql().

st_table* equal_data::tbl

Definition at line 1561 of file hash.c.

Referenced by eql_i(), and hash_equal().

The documentation for this struct was generated from the following file:

- hash.c